There are currently no open bugs.

"libhtml-strip-perl" versions published in Ubuntu

Groovy (2.10-2): universe/perl
Focal (2.10-2): universe/perl
Eoan (2.10-1build3): universe/perl
Bionic (2.10-1build2): universe/perl
Xenial (2.09-2build1): universe/perl
Trusty (1.06-1build3): universe/perl
Precise (1.06-1build2): universe/perl